\documentclass[12pt]{article}

\usepackage{tikz}

\usepackage{moodle}
\usepackage{graphicx}

\begin{document}
\begin{quiz}{Test sur les variations}

  \begin{multi}{question 1}
  \begin{center}
    \includegraphics{externe}
    \end{center}
  \item* fvrai
  \item faux
  \end{multi}

  \begin{cloze}[points=3]{Lire un tableau de variation} \\
      \begin{multi}[horizontal]
      $f$ est définie sur $[-2;10]$
      \item* Faux
      \item Vrai
    \end{multi}
  \end{cloze}

\end{quiz}
\end{document}

